<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Event Type --></label>
    <name>Event_Type__c</name>
    <picklistValues>
        <masterLabel>Boot Camp</masterLabel>
        <translation><!-- Boot Camp --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Connections</masterLabel>
        <translation><!-- Connections --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Dreamforce</masterLabel>
        <translation><!-- Dreamforce --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Lightning Essentials</masterLabel>
        <translation><!-- Lightning Essentials --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>World Tour</masterLabel>
        <translation><!-- World Tour --></translation>
    </picklistValues>
</CustomFieldTranslation>
